deploy:
  stage: deploy
  variables:
    WEBROOT: /var/www/world.dezentrale.cloud/
  script:
    - sudo rsync -avu --delete "$PWD/" "$WEBROOT" --exclude '.git'
    - sudo chown -R www-data:www-data "$WEBROOT"
  only:
    - master
